Subject: AD review of draft-ietf-rtgwg-backoff-algo-07

From: Alia Atlas <[email-masked]>
Date: Wed, 31 Jan 2018 11:04:04 -0500

As is customary, I have done my AD review
of draft-ietf-rtgwg-backoff-algo-07. First, I would like to thank the
authors - Bruno, Stephane, Hannes, Acee, Pierre, and Chris - as well as
those who have reviewed, commented on, and implemented this draft.  It is
particularly excellent to see this straightforward solution already
implemented and have seen the clear analyses of how it helps.

I do see that there are 6 authors; as you all well know, the normal maximum
is 5.  Given that I have seen the active inputs and that there are several
implementations, I am not pushing to reduce that number now.

I have requested an IETF Last Call and placed this on the telechat on Feb 8.

Regards,
Alia